WikiNG - Translation #2281

Korean translate update to 0.0.3 version
06 Feb 2014 01:45 - Ki Won Kim

Status: Closed Start date:

Priority: Normal Due date: 17 May 2014
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0.0b

Description

Thank you to update plugin.
Korean translation to 0.0.3 ver.

Associated revisions

Revision 70 - 17 May 2014 21:57 - Andriy Lesyuk
Added Korean translation (#2281)

History

#1 - 03 May 2014 22:53 - Andriy Lesyuk
- Status changed from New to Under Verification

- Target version set to 1.0.0b

#2 - 17 May 2014 21:57 - Andriy Lesyuk
- Due date set to 17 May 2014
- Status changed from Under Verification to Closed

- % Done changed from 0 to 100

Thank you very much!

Files
ko.yml 1.43 KB 06 Feb 2014 Ki Won Kim
19 Apr 2024 1/1



http://www.tcpdf.org

